libp2p-webrtc-star
0.15.2

- Intro

# Intro

Installable via `npm install --save libp2p-webrtc-star`, it can also be used directly in the browser.

## Download

The source is available for download from GitHub. Alternatively, you can install using npm:

    $ npm install --save libp2p-webrtc-star

You can then `require()` libp2p-webrtc-star as normal:

    const libp2PWebrtcStar = require('libp2p-webrtc-star')

## In the Browser

Libp2p-webrtc-star should work in any ES2015 environment out of the box.

Usage:

    <script type="text/javascript" src="index.js"></script>

The portable versions of libp2p-webrtc-star, including `index.js` and `index.min.js`, are included in the `/dist` folder. Libp2p-webrtc-star can also be found on unkpkg.com under

- https://unpkg.com/libp2p-webrtc-star/dist/index.min.js
- https://unpkg.com/libp2p-webrtc-star/dist/index.js